import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PeriodiskRedovisningComponent } from './periodisk-redovisning.component';

describe('PeriodiskRedovisningComponent', () => {
  let component: PeriodiskRedovisningComponent;
  let fixture: ComponentFixture<PeriodiskRedovisningComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ PeriodiskRedovisningComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(PeriodiskRedovisningComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
